<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>

    <link rel="stylesheet" href="style.css">

    <style>
        #internal-css-paragraph {
            color: orange;
        }
    </style>

    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal-css-paragraph">Apply internal styling here.</p>
        <p id="external-css-paragraph">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="heading-2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="list-item">Hypertext Markup Language</li>
            <li class="list-item">Cascading Style Sheet</li>
            <li class="list-item">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li title="Sublime Text">Sublime Text</li>
            <li title="Postman">Postman</li>
            <li title="Heroku">Heroku</li>
            <li title="Gitlab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>

            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
